<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
               "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
<title>protein, quick acetyl</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<style type="text/css">
a {
	color: blue; 
	cursor: pointer;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	text-decoration: none;
	font-size: 10pt;
}

a:visited {
	color: blue; 
	cursor: pointer;
	font-weight: normal;
	font-style: italic;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
}


h1 {
	color: black; 
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

h2 {
	color: black; 
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

p {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

.also {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

li {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

.e {
	color: red; 
	font-style: italic;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

.v {
	color: red; 
	font-style: normal;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}


PRE {
	margin:0px;
	display:inline
}

td {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
}
</style>
</head>

<body bgcolor="#FFFFFF" text="#000000">
<table>
<tr>
<td align="left" valign="top"><h1>protein, quick acetyl</h1>
<h2>Syntax</h2>
<p>The parameter can have the values <span class="v">yes</span> or <span class="v">no</span>.</p>
<h2>Notes</h2>
<ol>
<li>Default value = <span class="v">yes</span>.</li>
<li>Introduced in version 2010.01.01.1.</li>
</ol>
<h2>Description</h2>
<p>Most intracellular proteins in eukaryotes (and all prokaryote proteins) have the N-terminal methionine
residue removed immediately following translation. In prokaryotes, the new N-terminal residue is left unmodified. In eukaryotes,
the new N-terminal residue is often acetylated (H<sub>2</sub>C<sub>2</sub>O, +42 Da). If the N-terminal methionine is not removed in eukaryotes, the
methionine itself can be acetylated. 
</p>
<p>When this parameter is <span class="v">yes</span>, these common modifications are checked for the peptides
generated from the protein's N-terminus, at all stages of analysis.</p>
<hr align="left" width="200">
<span class="also">see also: <a href="pqp.html">protein, quick pyrolidone</a>, <a href="refpntm.html">refine, potential N-terminus modifications</a>
</span>
<br><br><a href="index.html">X! TANDEM API description project</a>
</td></tr></table>
</body>
</html>
